#468 Temporary modernizr packing exception for kimchi
Closed: Fixed None Opened 4 years ago by baude.

Upstream kimchi delivers an embedded library with modernizr in it -> http://modernizr.com/ Until this package is in Fedora proper, I would like a packaging exception to be able to deliver it in kimchi for now.


We discussed this in todays meeting (​http://meetbot.fedoraproject.org/fedora-meeting-1/2014-11-13/fpc.2014-11-13-17.01.txt) and wondered why you couldn't just help package the dep:

The packaging committee is still awaiting additional information before it can properly address your request. Please provide that within the next month or this ticket will be closed. (Of course, you can always reopen it if the situation changes) Thanks!

Closing due to lack of response. Feel free to reopen if you have more information to add.

modernizr is no longer needed.

Login to comment on this ticket.

Metadata